import request from "@/utils/request";

// 财务管理--合同台账列表
export function apiContractLedgerLists(params: any) {
  return request.get({
    url: "/cost_project.cost_approved_project/ledger",
    params,
  });
}
